Subject: Re: Support update from last week
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Tushar Chauhan <[email-masked]>, Arjun Hurry <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Bharat Sharma <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 3 Jul 2019 00:25:52 -0700 (MST)

Thanks Deeksha :) 

Guys, 

Good show last week. Let's maintain this. Our target is to have zero errors. Let's show the client that we can do awesome job. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Tushar Chauhan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 3 July, 2019 04:34:17 
Subject: Fwd: Support update from last week 

Well done guys! Let’s keep this up :) 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 3 July 2019 at 00:56:57 CEST 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Paul Keary < [ mailto:[email-masked] | [email-masked] ] >, Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Support update from last week 

BQ_BEGIN

Hi Saurabh and Deeksha, 

In advance of our meeting today, I thought I’d let you know that the agents performed very well last week. There were 30 tickets raised (which is higher than normal) and there was only one incorrect first response (ticket 2459 – not a virtual customer) and only one categorisation error (ticket 2468) was User Error not Login. So a fantastic effort by the team. 

I think we really need to work on improving the shared agent knowledge (specifically multilingual agents) and I know some of this falls on me to produce the resources and agent on-boarding material. 

Speak a bit later. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

BQ_END